<ion-content padding="true" class="pageLogin">
    <img class="logo" src="/assets/img/logoPadrao.png" />

    <ion-card class="login">
      <ion-card-content>
       <h1>REALIZE SEU CADASTRO</h1>
       <ion-grid>
       <ion-item>
        <ion-label position="stacked">NOME</ion-label>
        <ion-input autofocus="true" placeholder="Como gostaria de ser chamad@?" type="text"></ion-input>
      </ion-item>

      
          <ion-row>
            <ion-col size="6">
      <ion-item>
          <ion-label position="stacked">DATA DE NASCIMENTO</ion-label>
          <ion-input autofocus="true" placeholder="No formato DD/MM/AAAA" type="text"></ion-input>
        </ion-item>
            </ion-col>
            <ion-col size="6">
        <ion-item>
            <ion-label position="stacked">TELEFONE</ion-label>
            <ion-input autofocus="true" placeholder="Qual o seu telefone?" type="tel"></ion-input>
          </ion-item>
        </ion-col>
          </ion-row>

      <ion-item>
        <ion-label position="stacked">EMAIL</ion-label>
        <ion-input autofocus="true" placeholder="Informe seu endereço de e-mail" type="EMAIL"></ion-input>
      </ion-item>
      <ion-item>
          <ion-label position="stacked">CONFIRMAR EMAIL</ion-label>
          <ion-input autofocus="true" placeholder="Confirme seu endereço de e-mail" type="EMAIL"></ion-input>
        </ion-item>
        
        <ion-row>
          <ion-col size="6">
          <ion-item>
            <ion-label position="stacked">SENHA</ion-label>
            <ion-input autofocus="true" placeholder="Mínimo de 8 caracteres" type="password" minlength="8"></ion-input>
          </ion-item>
        </ion-col>
        <ion-col size="6">
          <ion-item>
            <ion-label position="stacked">CONFIRMAR SENHA</ion-label>
            <ion-input autofocus="true" placeholder="Confirme sua senha" type="password" minlength="8"></ion-input>
          </ion-item>
        </ion-col>
        </ion-row>
        </ion-grid>
  
      <ion-button size="large" class="btnSignUp">Cadastrar</ion-button>
      <ion-button size="large" class="btnSignUp" [routerLink]="['/login']">Cancelar</ion-button>
  
      </ion-card-content>
    </ion-card>
  
    

</ion-content>
